<div style="text-align:center">
  <h1>
    Star Wars and The Force
  </h1>
  <input #nomeJedi type='text' placeholder='Novo personagem...'>
  <input type='button' value='Adicionar' (click)='adicionar(nomeJedi.value)'>
</div>
<br>
<table align='center' border='1' width='60%'>
  <tr>
    <th>Jedi</th>
    <th>Força</th>
    <th>Data de criação</th>
  </tr>
  <tr *ngFor='let jedi of jedis'>
    <td>{{ jedi.nome }}</td>
    <td>{{ jedi.forca | number }}</td>
    <td>{{ jedi.dataCriacao | date:'dd/MM/yyyy HH:mm:ss' }}</td>
  </tr>
</table>
